From 7c8e8dfc4909f830b99c69de8ca30e99d2a61e7b Mon Sep 17 00:00:00 2001
From: Vyacheslav Yurkov <uvv.mail@gmail.com>
Date: Sun, 2 Feb 2025 10:13:38 +0100
Subject: [PATCH] meson: add install tag for systemctl

Signed-off-by: Vyacheslav Yurkov <uvv.mail@gmail.com>
(cherry picked from commit b1e5a7aa3f1e552c56d5adbeed6ff67d88d1e103)
---
 src/systemctl/meson.build | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/systemctl/meson.build b/src/systemctl/meson.build
index 88f73bf502..46218dc8ef 100644
--- a/src/systemctl/meson.build
+++ b/src/systemctl/meson.build
@@ -61,6 +61,7 @@ executables += [
                         libzstd_cflags,
                         threads,
                 ],
+                'install_tag' : 'systemctl',
         },
         fuzz_template + {
                 'sources' : [
